Commit dfa76dd0 authored by Eirik Alvær's avatar Eirik Alvær

Fix package vulnerabilities.

parent 2439132f
Pipeline #23742 failed with stage
in 14 seconds
This diff is collapsed.
......@@ -13,7 +13,7 @@
"dotenv": "6.2.0",
"express": "4.16.4",
"jsonschema": "1.2.4",
"lodash": "4.17.11"
"lodash": "4.17.15"
},
"devDependencies": {
"@types/express": "4.16.1",
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment